Thunderbird不好使了!!

为当前最终发行版之前的所有版本提供支持
回复
loudking
帖子: 7
注册时间: 2005-12-15 16:18
送出感谢: 0
接收感谢: 0

Thunderbird不好使了!!

#1

帖子 loudking » 2006-06-12 21:40

我在Ubuntu 5.10的时候安装了Thunderbird,然后用软连接启动的。
谁知道升级到6.06之后,无法启动自己的Thunderbird。看样子好象是升级6.06的时候,系统自带了thunderbird,然后连接混乱。

下面是我得到的错误:

代码: 全选

/usr/local/thunderbird/run-mozilla.sh: line 131:  9289 段错误               "$prog" ${1+"$@"}
各位高手知道怎么解决么?谢谢啦! :lol:
回复

回到 “老旧版本支持”